org.omg.PortableInterceptor

## Interface INACTIVE

-     public interface INACTIVE

  org/omg/PortableInterceptor/INACTIVE.java . Generated by the IDL-to-Java compiler (portable), version "3.2" from ../../../../src/share/classes/org/omg/PortableInterceptor/Interceptors.idl Friday, August 11, 2017 8:39:16 PM BST

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `static short` | `value` Object adapter state that causes all requests to be discarded.

- - ### Field Detail

    - #### value

          static final short value

      Object adapter state that causes all requests to be discarded. This state indicates that the adapter is shutting down.
      See Also:
        Constant Field Values

Submit a bug or feature
For further API reference and developer documentation, see Java SE Documentation. That documentation contains more detailed, developer-targeted descriptions, with conceptual overviews, definitions of terms, workarounds, and working code examples.
Copyright © 1993, 2017, Oracle and/or its affiliates. All rights reserved.